<?xml version="1.0" encoding="UTF-8"?>
<userOverrides>
    <override>
        <path>E:\PROJECT\UM321xF\Driver&amp;Example\Example\UART0&amp;1&amp;2\demo\source\main.c</path>
        <encoding>GB2312</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Driver\src\adc.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Driver\src\systick.c</path>
        <encoding>Win-1252</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Driver\src\uart0.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Driver\src\uart1.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Driver\src\uart2.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Example\ADC\demo\source\app.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Example\ADC\demo\source\continue_mode_mult_ch.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Example\ADC\demo\source\continue_mode_single_ch.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Example\ADC\demo\source\single_mode_mult_ch.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\Example\ADC\demo\source\single_mode_single_ch.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\MCU\Common\common.c</path>
        <encoding>System</encoding>
    </override>
    <override>
        <path>E:\PROJECT\UM321xF\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0 2022.08.09\UM321xF SDK V1.0\Driver&amp;Example\MCU\Device\system_um321xF.c</path>
        <encoding>System</encoding>
    </override>
</userOverrides>
